<div>
    <img src="assets\taj.jpg" alt="" class="img" width="600" height="400">
</div>
<div class="heading">
    <h1><u>Taj Mahal</u></h1>
    <p>The Taj Mahal is considered to be the greatest architectural achievement in the whole range of Indo-Islamic architecture. Its recognised architectonic beauty has a rhythmic combination of solids and voids, concave and convex and light shadow; such as arches and domes further increases the aesthetic aspect.</p>
</div>
